# == Schema Information
#
# Table name: clients
#
#  id         :bigint           not null, primary key
#  name       :string(255)      not null
#  contact    :string(255)
#  status     :integer          default("0")
#  creatd_by  :string(255)
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  name: MyString
  contact: MyString

two:
  name: MyString
  contact: MyString
